body {
    background-color: rgba(245, 245, 220, 0.39);
    font-family: monospace;
}
#main {
    color:#333333;
    padding: 0px 20px 20px 20px;
    width: 50%;
    height:auto;
    margin: 0 auto;
}

#letter {
    color:#4a2112;
    padding: 1px 20px;
    margin: 7px 0px;
    background-color: burlywood
}

.map-button {
  position: absolute;
  display: block;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0); 
  transition: background-color 0.3s, transform 0.2s;
}

.map-button:hover {
  /* highlight on hover */
  background-color: rgba(234, 137, 52, 0.24); /* semi-transparent overlay */
  transform: scale(1.05); /* optional: slight zoom effect */
}